Описание
Новый ST332B ADSL2 + тестер линия xdsl тестер сетевой тестер RS232 DMM
Описание:
Новый ST332B ADSL2 + тестер линия xdsl тестер сетевой тестер RS232 DMM

Тестер ST332B является многофункциональным и ручным испытательным прибором ADSL2 + небольшого размера, специально разработанным для тестирования линия xDSL (xDSL включает: ADSL, ADSL2, ADSL2 +, READSL и т. д.) и технического обслуживания. Он обеспечивает xDSL тест, dial тест, DMM тест, эмуляция модема, функция телефонного звонка, Индикация напряжения линии и так далее.
Тестер принимает ЖК-дисплей и управление меню, которые могут отображать результаты тестирования непосредственно и улучшить широкополосный сервис xDSL значительно. Это лучший выбор для местных операторов по установке и обслуживанию.
Ключ Особенности
1 тестовый объект: ADSL; ADSL2; ADSL2 +; READSL
2 быстрых теста меди с DMM (AC V, DC V, петля и сопротивление изоляции, емкость)
3 Поддержка модемной эмуляции и имитации входа в Интернет
4 поддерживает Вход ISP (имя пользователя/пароль) и тест Ping IP (WAN PING test, LAN PING test)
5 поддерживает все мульти-протокол, PPPoE/PPPoA (ООО или VC-MUX)
6 подключается к CO через зажим типа «крокодил» или RJ11
7 Перезаряжаемые Li ion аккумулятор Батарея
8 звуковых сигналов и светодиодных индикаторов (пониженная мощность, PPP, LAN, ADSL)
9 объем памяти данных: 50 записей
10 ЖК-дисплей, управление меню
11 автоматическое отключение, если нет каких-либо операций на клавиатуре
12 совместим со всеми известными DSLAMs
13 программное обеспечение для управления
14 простой, портативный и экономный
Основные функции
-Тест на физический уровень DSL
-Эмуляция модема (полностью Замените пользовательский модем)
-Набор PPPoE (RFC1683, RFC2684, RFC2516)
-PPPoA набор номера (RFC2364)
-СПД набора
-Функция телефонного вызова
-Тест DMM (напряжение переменного тока: от-400 до 400 В; напряжение постоянного тока: от 0 до 290 в; Емкость: от 0 до 1000 нФ, Сопротивление Петли: от 0 до 20 кОм; Сопротивление изоляции: от 0 до 50 мОм; испытание на расстояние)
-Pingfunction (WAN & LAN)
-Загрузка данных на компьютер по RS232 ядро и управление программным обеспечением
-Настройка параметров системы: Время подсветки, Автоматическое отключение времени без операции, нажмите тон, изменить PPPoE/PPPoA атрибут набора, имя пользователя и пароль, восстановление заводского значения и так далее.
-Проверите опасные напряжения
-Четыре класса обслуживания (отлично, хорошо, хорошо, бедно)
****************************************************************************************
Внимание
1. Желаем нам хорошего сотрудничества. Мы ценим ваши положительные отзывы и оценку 5 звезд! Наша система автоматически оставит отзывы после оплаты. Пожалуйста, оставьте нам положительные отзывы при удовлетворении товара.
2. Мы знаем, что иногда, когда возникают проблемы с заказом, это может быть очень неприятно, мы с вами, чтобы сделать ваш опыт более приятным. Пожалуйста, не стесняйтесь связаться с нами в коробке сообщений. Мы постараемся сделать все возможное, чтобы дать вам удовлетворительное решение. Спасибо ~
Доставка
1. Все товары будут отправлены в течение 1-3 рабочих дней после оплаты.
2. Доставка EMS в США осуществляется через USPS (экономичная EMS почта Китая).
3. товары, отправленные в другие страны, мы предлагаем два способа доставки для вас на выбор. одна является обычной авиапочтой без номера отслеживания (экономный Int'l доставка), а другая является зарегистрированной авиапочтой с номером отслеживания (стандартный Int'l доставка). мы настоятельно рекомендуем вам выбрать заказную почту, потому что она может быть отслежена.
| Страны | Прибл. Время доставки | |||||
| 5-9 дней | 10-15 дней | 16-20 дней | 18-23 дней | 25-30 дней | Снова отправим товар или вернем его стоимость | |
| Соединенные Штаты | 50.3% | 31% | 11.2% | 6.5% | 1.0% | Более 28 |
| Соединенных Штатов | 3.0% | 30.5% | 48.3% | 15.2% | 3.0% | Более 45 |
| Канада | 5.0% | 36.2% | 38% | 15.3% | 5.5% | Более 45 |
| Франция | 10.3% | 24.2% | 47.4% | 13.1% | 5.0% | Более 45 |
| Австралия | 20.8% | 51.0% | 14.0% | 10.0% | 4.2% | Более 45 |
| Германия | 12.1% | 25.1% | 23.6% | 33.0% | 6.2% | Более 45 |
| Испания | 2.2% | 27.3% | 45.3% | 16.1% | 10.1% | Более 60 |
| Россия/Бразилия/Италия | 2.0% | 19.8% | 23.2% | 43.5% | 11.5% | Более 60 |
| Большинство стран Европы | 8.7% | 26.3% | 45.7% | 13.5% | 5.8% | Более 45 |
| Большинство стран Африки | 10.1% | 27.6% | 41.2% | 13.8% | 7.3% | Более 45 |
| Большинство стран Азии | 46.2% | 28% | 10.8% | 10.4% | 4.6% | Более 30 |
Тем не менее, это может задержаться из-за промышленных ударов, суровых погодных условий, таможенных причин или пиковых сезонов, таких как Рождество/Новогодние праздники.
Информация о возврате товара
1. Если вы не удовлетворены, вы можете вернуть товар в оригинальных условиях (новый, никогда не использованный), тогда мы дадим вам возврат или замену. Пожалуйста, имейте в виду, что почтовые расходы не подлежат возврату и любые обмены понесут дополнительную почтовую плату, которая ложится на покупателя.
2. Если товар прибывает в вашу дверь с видимым повреждением, пожалуйста, свяжитесь с нами и сфотографируйте его, мы заменим товар повреждения.
3. Мы гарантируем наш продукт в течение 14 дней с момента получения. Если вы можете определить, что продукт неисправен перед использованием, мы можем принять его обратно для обмена или возврата денег. Однако, вы должны сначала связаться с нами.
Добро пожаловать в оптовую продажу! чем больше вы покупаете, тем лучше вы получите скидку!
Спасибо, что внимательно ознакомились со всеми вышеуказанными условиями!
Характеристики
- Материалы для самостоятельного изготовления
- Электрический
- Номер модели
- ST332B








